upstream web_mvc {
    server web_mvc:8000;
}

server {

    listen 80;

    location /static/ {
        alias /mnt/www/data/static/;
    }

    location /media/ {
        alias /mnt/www/data/media/;
    }

    location / {
        proxy_pass http://web_mvc;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $host;
        proxy_redirect off;
    }

}